ModifyLoadBalancerAttributes
In this article:
ModifyLoadBalancerAttributes#
Description#
Request to change the attributes of a load balancer (Elastic Load Balancer, ELB).
Request Parameters#
Attributes.member.N — The attributes.
Type: List of LoadBalancerAttribute objects
Required: Yes
LoadBalancerArn — Amazon Resource Name (ARN) of an ELB.
Type: String
Required: Yes
Response Elements#
Attributes.member.N — Information about the attributes.
Type: List of LoadBalancerAttribute objects
Examples#
c2-elb ModifyLoadBalancerAttributes LoadBalancerArn "load_balancer_arn" Attributes.1.Key "attribute_name" Attributes.1.Value "value"
c2-elb ModifyLoadBalancerAttributes LoadBalancerArn "load_balancer_arn" Attributes.1.Key "load_balancing.cross_zone.enabled" Attributes.1.Value "true"